Subject: Ticket Assigned - Order #9575113575
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 06:27:40 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9575113575 Dear team, 
My order #9575113575 has not yet arrived and as per my discussion with the customer service team ( already informed twice) that if my order my order did not reach by 3:00 pm, please cancel it because I am traveling. Your website is providing wrong information m. While I was paying it mentioned it will reach today but after that I received an email that it will reach by Friday!! Please make sure it reaches to me by 3:00 pm or before as I am not available after that! I have received the tracking number but the driver has not called me yet. Let me m ke where it has reached. 
Best regards Harpreet kaur 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4533538